{% extends 'Base/Base.html' %}
{% block title %} INFO: Departamento - VIEW {% endblock title %}

{% block content %}
<div class="text-center mb-5">
    <h2 class="text-success">― {{ object.DepartamentoNombre }} -―</h2>
</div>

<div class="text-center mb-2">
    <h4 class="text-secondary">IDENTIFICACION</h4>
    <p class="text-secondary">Código de identificación: "{{ object.Codigo }}"<br>Posee la extensión telefónica: "{{ object.NumeroExtension }}"</p>
</div>

<div class="text-center mb-5">
    <h4 class="text-secondary">DESCRIPCION</h4>
    <p class="text-secondary">{{ object.Descripcion }}<br>Fue creado el: {{ object.FechaCreacion }}</p>
</div>

<div class="d-flex justify-content-between">
    <a href="{% url 'Core:ListDepartamento' %}" class="btn btn-outline-success btn-dark w-100">Regresar</a>
</div>
{% endblock %}